Subject: Re: bug#53617: 28.0.90; duplicate checks in erc--switch-to-buffer

From: Eli Zaretskii <[email-masked]>
Date: Mon, 31 Jan 2022 14:31:06 +0200

> From: Michael Olson <[email-masked]>
> Date: Sun, 30 Jan 2022 22:22:05 -0500
> Cc: "J.P." <[email-masked]>, [email-masked], 
> 	Eli Zaretskii <[email-masked]>, [email-masked], [email-masked], [email-masked]
> 
> What I'd sometimes do 10+ years ago is keep an AUTHORS file with a list of who contributed, which files,
> and (in the case of unassigned contributors) how many lines so I knew if they were getting close to the limit.
> I'm not sure if that would map well to the Emacs repo, maybe a side file like ERC-AUTHORS, or just kept
> outside of the repo.

This is very tedious, and moreover, ephemeral: the threshold of a
dozen or so non-trivial lines is crossed only once and usually very
quickly; once it is crossed, it can never be crossed back (well,
except in the rare case that a person changes employers and is again
without an assignment).  So this kind of bookkeeping requires a lot of
clerical  work for little or no gain.